version: 0.2.6
files:
  - url: AirlineOS Setup 0.2.6.exe
    sha512: RUuJ4ZHdIUiB8u2IXI7A0kzFNa9QhpVKpYWYInpKtiW7/gc3yTBMtiplxaQAITHEATHPAkaHlPc4abmglETW/Q==
    size: 200674020
path: AirlineOS Setup 0.2.6.exe
sha512: RUuJ4ZHdIUiB8u2IXI7A0kzFNa9QhpVKpYWYInpKtiW7/gc3yTBMtiplxaQAITHEATHPAkaHlPc4abmglETW/Q==
releaseDate: '2025-12-16T19:15:53.017Z'
